<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7d85782f35d4eac76801c412385e9d33">
  <dict>
    <!--2023-11-17 14:33:06.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:25.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:51:22.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
